<div data-id="{{id}}" name="{{id}}">
  <div>
    <label for="{{id}}_latitude">{{t 'latitude-label'}}{{#if required}}<span class="required"> *</span>{{/if}}:</label>
    <input type="text" name="{{id}}{{#if collectionIndex}}_{{collectionIndex}}{{/if}}_latitude" id="{{id}}_latitude" value="{{value.latitude}}"  />
  </div>
  <div>
    <label for="{{id}}_longitude">{{t 'longitude-label'}}{{#if required}}<span class="required"> *</span>{{/if}}:</label>
    <input type="text" name="{{id}}{{#if collectionIndex}}_{{collectionIndex}}{{/if}}_longitude" id="{{id}}_longitude" value="{{value.longitude}}"  />
  </div>
  <a href="#" data-function="get-geolocation" class="ui-btn ui-shadow ui-corner-all ui-btn-inline ui-icon-location ui-btn-icon-left">{{t 'get-geolocation-button'}}</a>
</div>
